:root {
  --primaryColor: #053a6f;
  --white: #fff;
  --secondaryColor: #f0fff3;
  --black: #000;
  --darkText: #7b7b7b;
  --grayPrimaryColor: #053a6f82;
  --dangerColor: rgb(150, 2, 2);
}

.df__dashboard__wrapper ::-webkit-scrollbar {
    width: 10px;
}
 
.df__dashboard__wrapper ::-webkit-scrollbar-track {
	background: #000;
    border-radius: 10px;
}
 
.df__dashboard__wrapper ::-webkit-scrollbar-thumb {
    background-color: #053a6f;
    border-radius: 10px;
}

/* Swal2 */
.swal2-popup {
  width: 20em;
  max-width: 100%;
  padding: 2em 1em;
  font-size: 1.6rem;
}

.swal2-popup .swal2-title { 
	font-size: 1.7rem;
	font-weight: 700;
}

.swal2-popup .btn {
  font-size: 0.8em !important;
}
.swal2-actions .btn-green{
	color: var(--white);
}
.swal2-actions .btn{
	position: relative;
	padding-left: 30px;
}
.confirm-button:before {
  content: "\f00c";
  font-family: fontAwesome;
  left: 6px;
  position: absolute;
}
.cancel-button:before {
  content: "\f1f8";
  font-family: fontAwesome;
  left: 12px;
  position: absolute;
}
.btn.btn-green.cancel-button:hover {
	background: var(--secondaryColor);
	border-color: var(--primaryColor);
	color: var(--black);
}

/* No Item Found */
.no__items__found {
  user-select: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.no__items__found p {
  font-size: 1.7em;
  font-weight: 600;
  color: var(--darkText);
}
.btn__add__item {
  font-size: 15px;
  background: var(--primaryColor);
  color: var(--white);
  border: 2px solid var(--primaryColor);
  font-weight: 600;
  transition: all 400ms ease-in-out;
}
.btn__add__item:hover {
  background: var(--secondaryColor);
  color: var(--black);
  border-color: var(--primaryColor);
}

/* Main Wrapper */
.df__dashboard__wrapper {
}

/* Add/ Edit Modal */
body .note-editor {
	position: relative;
}
#form-modal .modal-body {
  padding: 1.75rem;
}
#form-modal .card-body {
  padding: 0;
}
/* #personal_info #btnGroupDrop1,
#personal_info .btn.btn-secondary.dropdown-toggle.personalize-toggle {
  background: var(--primaryColor);
} */
.btn.btn-success:hover:not(.btn-text):not(:disabled):not(.disabled),
.btn.btn-success:focus:not(.btn-text),
.btn.btn-success.focus:not(.btn-text) {
  color: unset;
  background-color: unset;
  border-color: unset;
}

.rightOne .dropdown-menu.dropdown-menu-right.show,
.leftOne .dropdown-menu.dropdown-menu-right.show {
  height: 180px !important;
  overflow-y: auto !important;
  overflow-x: hidden;
}
body .btn.btn-secondary.dropdown-toggle::after {
  color: var(--white);
}
.btn {
  transition: all 0.4s ease-in-out !important;
}

.modal-lg,
.modal-xl {
  max-width: 650px;
}

.add__followUp .btn,
body .bothOne .btn {
  border: 2px solid var(--primaryColor) !important;
  color: var(--white) !important;
  background: var(--primaryColor) !important;
  font-weight: 600;
}
.add__followUp .btn:hover,
body .bothOne .btn:hover {
  border-color: var(--primaryColor) !important;
  color: var(--black) !important;
  background: var(--secondaryColor) !important;
}
.add__followUp .btn i {
  color: var(--white);
}
.add__followUp .btn:hover i {
  color: var(--primaryColor);
}

.modal-header .btn span::before {
  content: "\f00d";
  font-family: "fontAwesome";
  font-size: 20px;
  font-weight: 400 !important;
  transition: all 0.4s ease-in-out;
}

.modal-header .btn:hover span::before {
  color: var(--dangerColor);
}

.modal-header span b {
  display: none;
}

.form-control::placeholder {
  color: var(--grayPrimaryColor);
}
.form-control {
  min-height: 45px;
  font-size: 15px;
  font-weight: 600;
  color: var(--primaryColor);
}
body .form-control:focus {
  border-color: var(--primaryColor);
}

.form-group label {
  font-size: 14px;
  color: var(--primaryColor);
  font-weight: 600;
  padding-bottom: 5px !important;
}

body .note-editable.card-block {
  height: 150px !important;
  font-size: 15px;
  font-weight: 600;
  color: var(--primaryColor);
}

/* Custom Btn */
.df__alt__btn {
  background: var(--white);
  border-color: var(--white);
  color: var(--primaryColor);
  transition: all 400ms ease-in-out !important;
  font-weight: 600 !important;
  font-size: 13px !important;
}

.df__alt__btn:hover {
  background: var(--primaryColor);
  border-color: var(--white);
  color: var(--white);
}


/* Funnel Steps */
.funnel__steps__wrapper .symbol.symbol-50 .symbol-label {
	width: 80px;
	height: 80px;
	/* border-radius: 50%; */
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
	overflow: hidden;
	background-color: var(--primaryColor);
	margin: 0;
	color: #80808F;
}
.funnel__steps__wrapper .h-75.align-self-end {
	height: 100% !important;
	width: 100% !important;
	max-width: 100% !important;
	border-radius: 50%;
	border: 2px solid #fff;
	padding: 5px;
}


.table-striped tbody tr {
	background-color: #03385d12;
}

.table-striped tbody tr:nth-of-type(2n+1) {
	background-color: #f8f8f8;
}

.table-striped tbody tr {
	transition: all 0.4s ease-in-out;
}
.table-striped tbody tr:hover {
	/* opacity: 0.75; */
	background: rgba(255,255,255,0.79);
}
.title__note{
	text-align: left;
}
.title__note a {
	font-size: 16px;
	font-weight: 600 !important;
	color: var(--primaryColor) !important;
}
.title__note a:hover { 
	color: #053a6fb0 !important;
}
.title__note .funnel__item__step {
	margin: 5px 0;
	font-size: 14px;
	font-weight: 600 !important;
}
.df__dashboard__wrapper#kt_content .card .card-header h3{
	font-size: 1.7em;
}
.df__dashboard__wrapper .leftBox{
	border-radius: 0px;
background: #f5f5f5;
box-shadow:  -5px 5px 11px #b8b8b8,
             5px -5px 11px #ffffff;
}
.df__dashboard__wrapper .rightBox{
	border-radius: 0px;
background: #f5f5f5;
box-shadow:  5px -5px 11px #b8b8b8,
             -5px 5px 11px #ffffff;
}
/* .df__table__actions {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
} */
.df__table__actions .customBtn,
.df__table__actions a {
	background: var(--primaryColor);
	color: var(--white) !important;
	padding: 5px 8px;
	border-radius: 1.42rem;
	font-size: 12px;
	display: inline-block !important;
}
.df__table__actions .customBtn i, 
.df__table__actions a i {
	margin-right: 5px;
	color: var(--white);
}
.df__table__actions .customBtn + .customBtn,
.df__table__actions a + a {
	margin-left: 5px;
}
.df__table__actions .delete-followup.customBtn {
	background: var(--dangerColor);
}
.df__table__actions .la.la-users {
	font-size: 20px;
}
.table td {
	text-align: left;
}
.custom__padding {
	padding-left:0 !important;
	padding-right: 0 !important;
}
.df__dashboard__wrapper .tab-content {
	height: 450px;
	overflow-y: auto;
}
.df__email__title__ {
	color: var(--primaryColor) !important;
	font-weight: 600 !important;
	font-size: 16px;
}

.df__email__title__:hover {
	color: var(--primaryColor) !important; 
}
.df__dashboard__wrapper .card-header {
	padding: 0.75rem !important;
}



@media(max-width: 1366px) {
	.funnel__steps__wrapper .symbol.symbol-50 .symbol-label {
		width: 60px;
		height: 60px; 
	}
	.title__note a {
		font-size: 14px; 
	}
	
	.df__table__actions .customBtn, .df__table__actions a {  
		font-size: 10px; 
		display: inline-flex !important;
		align-content: center;
		justify-content: center;
		line-height: 13px;
	}
	
}

@media(max-width: 1199px) {
	.funnel__steps__wrapper .symbol.symbol-50 .symbol-label {
		width: 55px;
		height: 55px;
	}
	.title__note a {
		font-size: 12px;
	}
	.df__table__actions .customBtn, .df__table__actions a {
		font-size: 10px; 
	}
	.df__table__actions .customBtn i, .df__table__actions a i {
		margin-right: 1px; 
	}
}
@media(max-width: 991px) {
	.df__dashboard__wrapper .tab-content {
		height: 250px; 
	}
}
